/*@import url("/css/reset.css");*/
@import url("http://www.made-in-china.com/css/btn.css");
@font-face {
    font-family: 'Micon';
    src: url("http://www.made-in-china.com/css/font/micon.eot?v=20130314");
    src: url("http://www.made-in-china.com/css/font/micon.eot?#iefix&v=20130314") format("embedded-opentype"), url("http://www.made-in-china.com/css/font/micon.woff?v=20130314") format("woff"), url("http://www.made-in-china.com/css/font/micon.ttf?v=20130314") format("truetype");
    font-weight: normal;
    font-style: normal;
}
.icon {
    font-family: Micon;
    font-weight: normal;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline;
    background-image: none;
    background-position: 0% 0%;
    background-repeat: repeat;
    margin-top: 0;
    margin-right: 5px;
}
#in-basket{
    position: fixed;
    bottom: 0;
    right:0;
    width: 230px;
    -webkit-box-shadow:  0 0 5px #ccc;
    -moz-box-shadow:  0 0 5px #ccc;
    box-shadow:  0 0 5px #ccc;
    border:1px solid #ddd;
    border-bottom: 0 none;
    background: #fff;
    z-index: 999;
    font-size: 12px;
    font-family: arial,sans-serif;
}
#in-basket a:link{
    text-decoration: none;
}
#in-basket em {
    font-weight: bold;
    color: #ffb629;
}
#in-basket .in-basket-tab {
    background: #7a8599;
    height: 36px;
    margin-right: -2px;
}
#in-basket .in-basket-tab li {
    float: left;
    list-style: none;
    height: 36px;
    line-height: 36px;
    color: #fff;
    text-align: center;
    border-right:1px solid #999;
    cursor: pointer;
    opacity: .3;
    filter: alpha(opacity=30);
    _filter: alpha(opacity=100);
}
#in-basket .in-basket-tab li:hover,
#in-basket .in-basket-tab .ibselected {
    opacity: 1;
    filter: alpha(opacity=100);
}
#in-basket .in-basket-nomsg {
    padding: 30px;
    text-align: center;
    background-color: #f1f1f1;
}
#in-basket .in-basket-tab .in-basket-tab-p{
    width: 110px;
}
#in-basket .in-basket-tab .in-basket-tab-c{
    width: 120px;
}
#in-basket .in-basket-tab .ibselected {
    background: #f1f1f1;
    border-right:1px solid #f1f1f1;
    color: #333;
    cursor: default;
}
#in-basket .in-basket-fun {
    padding: 15px 10px;
    height: 30px;
    background: #f1f1f1;
    text-align: center;
}
#in-basket .in-basket-fun .btn-send,
#in-basket .in-basket-fun .btn-compare {
    display: inline-block;
    *display: inline;
    zoom: 1;
    height: 26px;
    line-height: 26px;
    text-align: center;
    padding: 0 15px;
    border-radius: 3px;
}
#in-basket .in-basket-fun .btn-send {
    border: 1px solid #e64545;
    background-color: #e64545;
    margin-right: 15px;
    color: #fff;
}
#in-basket .in-basket-fun .btn-send:hover {
    border: 1px solid #d93636;
    background-color: #d93636;
}
#in-basket .in-basket-fun .btn-compare {
    border: 1px solid #ddd;
    color: #666;
    background: url(http://www.made-in-china.com/img/min-basket/btn-compare.png) 0 0 repeat-x;
}
#in-basket .in-basket-fun .btn-compare:hover {
    background-position: 0 -30px;
}
#in-basket .in-basket-fun .goto {
    color: #999;
    text-decoration: none;
}
#in-basket .in-basket-fun .go-to:hover {
    color: #666;
}
#in-basket .in-basket-con {
    display: none;
}
#in-basket .in-basket-con.show {
    display: block;
}
#in-basket .in-basket-main-info {
    background-color: #7a8599;
    color: #fff;
    height: 36px;
    line-height: 36px;
    text-align: center;
    cursor: pointer;
}
#in-basket .in-basket-main-info .icon {
    font-size: 14px;
    margin: 0 5px;
}
#in-basket .in-basket-main-info .basket-icon {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    width: 14px;
    height: 11px;
    background: url(http://www.made-in-china.com/img/min-basket/min-basket-icon.png) 0 0 no-repeat;
    margin-right: 5px;
}
#in-basket .in-basket-main-info-top {
    height: 28px;
    line-height: 28px;
}
#in-basket .in-basket-empty-tip {
    padding: 20px;
    text-align: center;
    background-color: #f1f1f1;
}
#in-basket .in-basket-con ul {
    margin: 5px 2px 5px 0;
    overflow-x:hidden;
    *position: relative;
}
#in-basket .in-basket-wrap li {
    border-bottom: 1px solid #eee;
    padding: 10px;
    height: 55px;
    position: relative;
}
#in-basket .in-basket-wrap .last {
    border: none;
}
#in-basket .in-basket-wrap .in-basket-supplier {
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    background-color: #f9f9f9;
    position: relative;
    z-index: 1;
}
#in-basket .in-basket-wrap .in-basket-supplier .in-basket-arrow {
    position: absolute;
    top: 26px;
    left: 25px;
    border: 10px solid transparent;
    border-top: 10px solid #e6e6e6;
    z-index: 1;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
    _display: none;
}
#in-basket .in-basket-wrap .in-basket-supplier .in-basket-arrow-inner {
    position: absolute;
    bottom: -9px;
    left: -10px;
    border: 10px solid transparent;
    border-top: 10px solid #f9f9f9;
    width: 0;
    height: 0;
    line-height: 0;
    font-size: 0;
}
#in-basket .in-basket-wrap .in-basket-supplier .in-basket-name {
    display: block;
    width: 200px;
    color: #666;
    white-space: nowrap;
    overflow: hidden;
    word-wrap: normal;
    text-overflow: ellipsis;
}
#in-basket .in-basket-wrap li .in-basket-check {
    display: block;
    width: 13px;
    height: 13px;
    background-image: url(http://www.made-in-china.com/img/sundry/in-basket-check.png);
    position: absolute;
    bottom: 10px;
    right: 10px;
}
#in-basket .in-basket-pic-wrap {
    float: left;
    margin-right: 10px;
    width: 50px;
    height: 50px;
    overflow: hidden;
}
#in-basket .in-basket-pic {
    width: 50px;
    height: 50px;
    display: table;
    text-align: center;
    table-layout: fixed;
}
#in-basket .in-basket-pic a {
    display: table-cell;
    *display: inline;
    *height: 100%;
    *writing-mode: tb-rl;
    vertical-align: middle;
}
#in-basket .in-basket-text {
    overflow: hidden;
    zoom: 1;
}
#in-basket .in-basket-text a:hover {
    text-decoration: underline;
}
#in-basket .in-basket-title {
    line-height: 16px;
    height: 32px;
    overflow: hidden;
    color: #333;
    margin-bottom: 5px;
}
#in-basket .in-basket-title:hover {
    color: #f60;
}
#in-basket .in-basket-delete {
    color: #999;
    display: none;
}
#in-basket .in-basket-wrap .hover,
#in-basket .in-basket-wrap .ibselected {
    background-color: #fffeee;
}
#in-basket .in-basket-wrap .hover .in-basket-delete{
    display: inline;
}
#in-basket .in-basket-wrap .ibselected .in-basket-check {
    background-position: 0 -15px;
}
#in-basket .in-basket-tips {
    padding:5px;
    background: #ffdbdb;
}
#in-basket .in-basket-select-all {
    background-color: #f1f1f1;
    padding: 10px 10px 0;
    text-align: right;
    color: #999;
    cursor: pointer;
}
#in-basket .in-basket-select-all .in-basket-check {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    background-image: url(http://www.made-in-china.com/img/sundry/in-basket-check.png);
    margin-left: 5px;
}
#in-basket .in-basket-select-all .in-basket-checked {
    background-position: 0 -15px;
}
#in-basket .in-basket-con ul::-webkit-scrollbar{
    width:5px;
    border-radius: 10px
}
#in-basket .in-basket-con ul::-webkit-scrollbar-track {
    background-color:rgba(0,0,0,.1);
    background-clip:padding-box;
    border-radius: 10px
}
#in-basket .in-basket-con ul::-webkit-scrollbar-thumb{
    background-color:rgba(0,0,0,.4);
    background-clip:padding-box;
    border-radius: 10px
}
.already-in-basket {
    margin: 0 10px 0 0;
    -webkit-text-size-adjust: none;
    padding: 0 !important;
    background: none !important;
}
.already-in-basket .icon {
    color: #90cf23;
    font-size: 14px;
}
.add-to-basket {
    margin: 0;
    -webkit-text-size-adjust: none;
    padding: 0 !important;
    background: none !important;
}
.add-to-basket .icon {
    color: #666;
    font-size: 14px;
}
/*hack for mini basket and webtm show together*/
#webtm-wrapper{
	right:242px !important;
}